<?php
/**
 * Bundle Loop Start.
 *
 * @package     Masteriyo\Addons\CourseBundle\Templates
 *
 * @version     2.12.0
 */

defined( 'ABSPATH' ) || exit;

$is_slider_enabled = masteriyo_is_course_bundle_carousel_enabled();

$slider_class = '';
if ( $is_slider_enabled ) {
	$slider_class = 'swiper';
}

?>
<div class="masteriyo-bundles grid-view columns-<?php echo esc_attr( masteriyo_get_loop_prop( 'columns' ) ); ?> masteriyo-course  <?php echo ' ' . esc_attr( $slider_class ); ?>">

<?php
if ( $is_slider_enabled ) {
	echo '<div class="swiper-wrapper">';
}
?>
